# Check if zshrc has been modified
# I like jokes, but I prefer when I'm the one who makes them
git -C $DOTFILES diff --exit-code zshrc zsh >  /dev/null 2>&1

if [ $? -ne 0 ]; then
    echo >&2 "Your zshrc has been modified... nothing will be executed, please check it"
    alias source=:
    return
fi


